package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tarmtransaccionarmabodega;
import com.qsoft.rs.sincoar.dto.TarmtransaccionarmabodegaDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TarmtransaccionarmabodegaMapper {

    TarmtransaccionarmabodegaMapper INSTANCE = Mappers.getMapper(TarmtransaccionarmabodegaMapper.class);

    Tarmtransaccionarmabodega getEntidad(TarmtransaccionarmabodegaDTO tarmtransaccionarmabodega);

    TarmtransaccionarmabodegaDTO getDto(Tarmtransaccionarmabodega tarmtransaccionarmabodega);

}